MediaWiki:Monobook.css: Difference between revisions

From DSignT Support Database
Jump to navigationJump to search
No edit summary
No edit summary
 
Line 1: Line 1:
/* CSS placed here will affect users of the MonoBook skin */
/* CSS placed here will affect users of the MonoBook skin */
/* CSS placed here will affect users of the MonoBook skin */
body {
body {
background: #f9f9f9;
background: #f9f9f9;
         background-image: none;
         background-image: none;
        border-top: 4px solid #00509f;
}
}
div#footer {
div#footer {
   border-bottom: 1px solid #f9f9f9;
   border-bottom: 1px solid #f9f9f9;
   border-top: 1px solid #f9f9f9;
   border-top: 1px solid #f9f9f9;
  padding: 3em 0 .3em 0 !important;
}
}

Latest revision as of 14:13, 12 September 2017

/* CSS placed here will affect users of the MonoBook skin */
body {
	background: #f9f9f9;
        background-image: none;
        border-top: 4px solid #00509f;
}
div#footer {
  border-bottom: 1px solid #f9f9f9;
  border-top: 1px solid #f9f9f9;
  padding: 3em 0 .3em 0 !important;

}


Contact Post.png Support Tool.png